---
it:
  project_module_dashboard: Dashboard
  permission_view_dashboards: Visualizza Dashboards
  permission_configure_dashboards: Configura Dashboards
  menu_label_dashboard: Dashboard
  rdb_taskboard: Quadro attività
  rdb_planningboard: Quadro pianificazione
  rdb_filter_version_all: Tutte le versioni
  rdb_filter_version_unassigned: Non assegnato
  rdb_filter_tracker_all: Tutti i Trackers
  rdb_filter_tracker_multiple: Trackers Multipli
  rdb_filter_category_all: Tutte le Categorie
  rdb_filter_category_multiple: Categorie Multiple
  rdb_filter_assignee_all: Tutti gli Assegnatari
  rdb_filter_assignee_me: Le mie Segnalazioni
  rdb_filter_assignee_none: Non assegnato
  rdb_filter_assignee_others: Altri
  rdb_options: Opzioni
  rdb_options_change_assignee: Cambio assegnatario
  rdb_options_change_assignee_info: Cambia assegnatario in utente attuale allo spostamento della segnalazione.
  rdb_options_hide_done: Nascondi le segnalazioni chiuse
  rdb_options_hide_done_info: Nascondi le segnalazioni chiuse e riduci le colonne del completato.
  rdb_options_reset: Reset filtro
  rdb_options_reset_info: Reset di tutti i filtri ai valori di default
  rdb_options_configure: Configura
  rdb_options_include_subprojects: Includi i sottoprogetti
  rdb_options_view: Vista
  rdb_options_issue_view: Vista delle segnalazioni
  rdb_options_issue_view_card: Card
  rdb_options_issue_view_compact: Compatta
  rdb_options_group: Raggruppamento segnalazioni
  rdb_group_none: Nessun raggruppamento
  rdb_group_category: Categoria
  rdb_group_assignee: Assegnatario
  rdb_group_tracker: Tracker
  rdb_group_priority: Priorita'
  rdb_group_version: Versione
  rdb_group_parent: Task padre
  rdb_group_project: Progetto
  rdb_options_board_view: Board View
  rdb_options_board_view_compact: Classic
  rdb_options_board_view_outline: Outline
  rdb_options_columns: Board Columns
  rdb_options_fullscreen: Full Screen
  rdb_legend_priorities: Priorita'
  rdb_legend_warnings: Avvisi
  rdb_issue_overdue: Superato
  rdb_property_time: <span title="Tempo impiegato">%{actual}</span> / <span title="Tempo stimato">%{estimated}</span>
  rdb_not_available: N/A
  rdb_column_done: Fatto
  rdb_x_issues:
    one: 1 segnalazione
    many: "%{count} segnalazioni"
    other: "%{count} segnalazioni"
  rdb_dialog_update_issue_title: Aggiorna la segnalazione
  rdb_dialog_update_issue_status: Scegli lo stato della nuova segnalazione
  rdb_other_issues: Altre segnalazioni <span>(%{count})</span>
  rdb_unassigned: Non assegnata
  rdb_others: Altri
  rdb_all_issues: Tutte le segnalazioni
  rdb_no_parent: Nessun task padre
  rdb_issue_menu_progress_title: Aggiorna avanzamento
  rdb_issue_menu_progress: "%{count}%"
  rdb_issue_menu_redmine_issue: Segnalazione Redmine
  rdb_issue_menu_show: Mostra
  rdb_issue_menu_edit: Edita
  rdb_issue_menu_assign_me: Assegnalo a me
  rdb_issue_menu_unassign_me: Rimuovi l'assegnazione
  rdb_flash_illegal_workflow_action: "<p>Non sei autorizzato a compiere quest'azione sul workflow:</p><p>Sposta <b>%{issue}</b> da <b>%{source}</b> a <b>%{target}</b>.</p>"
  rdb_flash_missing_lock_version: "<p><b>Versione lock mancante</b>: Impossibile aggiornare la segnalazione senza il lock della versione. Riprova."
  rdb_flash_stale_object: "<p>Tentativo di aggiornare una segnalazione scaduta: <b>%{issue}</b>. Controlla le modifiche e riprova."
  rdb_flash_invalid_request: "<p>Richiesta non valida.</p>"
